[2002_CopyFiles]
File1=Mfc42.ini
File2=mfc42.dll,WINSYSDIR
File3=msvcrt.dll,WINSYSDIR
File4=olepro32.dll,WINSYSDIR
FilesCount=4

[2002STD_CopyFiles]
File1=Mfc42.ini
File2=mfc42.dll,WINSYSDIR
File3=msvcrt.dll,WINSYSDIR
File4=olepro32.dll,WINSYSDIR
FilesCount=4

[NET_CopyFiles]
File1=Mfc42.ini
File2=mfc42.dll,WINSYSDIR
File3=msvcrt.dll,WINSYSDIR
File4=olepro32.dll,WINSYSDIR
FilesCount=4

[OEM_CopyFiles]
File1=Mfc42.ini
File2=mfc42.dll,WINSYSDIR
File3=msvcrt.dll,WINSYSDIR
File4=olepro32.dll,WINSYSDIR
FilesCount=4

[SCAN_CopyFiles]
File1=Mfc42.ini
File2=mfc42.dll,WINSYSDIR
File3=msvcrt.dll,WINSYSDIR
File4=olepro32.dll,WINSYSDIR
FilesCount=4


